[Ubuntu-l10n-eng] Firefox 2 beta2 in Edgy breaks Greasemonkey

Bruce Cowan bruce.cowan at dsl.pipex.com
Sat Sep 16 12:27:20 BST 2006


On Sat, 2006-09-16 at 08:46 +0100, Toby Smithe wrote:
> Just a warning. Anyone dependant on Greasemonkey should hold their Edgy
> Firefox version at beta 1. Of course, this doesn't matter for those not
> in Edgy...
Not to mention the locale bug in Firefox at the moment -
https://launchpad.net/bugs/60631
(Please don't "me too" on this bug, we have enough of that already.
Thankfully I can still use Epiphany. (my preferred browser)
-- 
Bruce Cowan <https://launchpad.net/people/bruce89>




More information about the Ubuntu-l10n-eng mailing list